
.filepond--credits{
    display: none;
}

.no-list-style{
    list-style-type: none;
}
.align-center{
    text-align: center;
}
.align-left{
    text-align: left;
}
.mb-3{
    margin-bottom: 1rem !important;
}
.mb-4{
    margin-bottom: 2rem !important;
}
.mt-3{
    margin-top: 10px !important;
}
.mt-6{
    margin-top: 2rem !important;
}

.join-consent-checkbox{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: 10px;
}
.join-consent-checkbox label, .join-consent-checkbox input{
    margin: 0;
}
.join-consent-checkbox a{
    text-decoration: underline;
}
.container-info{
    padding: 1em;
    background-color: #f6f7f9;
    margin-top: 1em;
    margin-bottom: 1em;
    border: 1px solid #1110102b;
    border-radius: 2px;
    font-size: 1.28em;
    font-weight: 500;
}

.admin-font-size{
    font-size: 1.5em;
    color: #48494b;
}
.member-item{
    z-index: 1000;
    border: 2px solid red;
    padding: 1em;
}
.member-item .paragraph>div{
    margin-bottom: 4px;
}

.dashboard{
    position: relative;
    text-align: center;
    font-weight: bold;
}
.dashboard-card{
    border: 1px solid #48494b;
    padding: 0.4em 0em;
    margin-bottom: 10px;
    border-radius: 4px;
}

.join-fieldset{
    margin-top: 1.2em;
}
.join-fieldset legend{
    font-weight: bold;
}






.btn-tab {
    color: #48494b;
    background-color: #f6f7f9;
    border: 1px solid #e5e6e8;
}
.btn-tab.active,
.btn-tab.focus,
.btn-tab:active,
.btn-tab:focus,
.btn-tab:hover,
.open > .dropdown-toggle.btn-tab {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}
.btn-tab.active,
.btn-tab:active {
    background-image: none;
}
.btn-tab .badge {
    color: #f6f7f9;
    background-color: #31b0d5;
}
.btn-tab.active .badge, .btn-tab:hover .badge {
    color: #48494b;
    background-color: #fff;
}


.btn-outer-tab {
    color: #48494b;
    background-color: #f6f7f9;
    border: 1px solid #269abc;
}
.btn-outer-tab.active,
.btn-outer-tab.focus,
.btn-outer-tab:active,
.btn-outer-tab:focus,
.btn-outer-tab:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #48494b;
}



.card {
    overflow: hidden;
    background-color: #f6f7f9;
    border-radius: 2px;
    position: relative;
    margin-bottom: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 98%;
    border: 1px solid #e5e6e8;
}
.card-legend-red{
    background-color: red;
}
.card-legend-green{
    background-color: green;
}

.cancel-events{
    pointer-events: none;
    filter:alpha(opacity=50);   /* IE */
    -moz-opacity:0.5;           /* Firefox */
    opacity: 0.5;               /* standard CSS3 */
}

.fix-logo-iai{
    position: absolute;
    top: 18px;
    z-index: 1000;
}

.inner-page .container p, .inner-page .container ul li, .text-one{
    font-family: "Baloo Chettan 2" Verdana;
}
.inner-page .container ul li, .inner-page .container p{
    color: #0b0b0b;
    font-size: 1.4em;
}
.text-one{
    padding-left: 0;
    font-weight: bold;
    list-style-type: none;
}
.text-one li:first-child{
    text-decoration: underline;
}
.text-one a{
    color: #42484f;
}
.text-one li{
    color: #42484f;
    font-size: 1.2em;
    font-style: normal!important;

}

.home{
    background-color: #03081c;
}
.grid-padding{
    text-shadow: none;
    font-weight: bold;
}
.home .title-one{
    text-shadow: none;
}
.inner-head.bg-animate{
    background-color: #4e5c72;
}
.inner-head h3{
    text-shadow: none;
}

.list-group-item {
    position: relative;
    display: flex;
    flex-direction: row;
    padding: 0.75rem 1rem;
    margin-bottom: -1px;
    background-color: #ffffff;
    border: 1px solid #ecedf1;
}
.list-group-item-figure {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    color: #a6abbd;
}

.list-group-item-figure:first-child {
    padding-right: 1rem;
}

.list-group-item-figure:last-child {
    padding-left: 1rem;
}

.list-group-item-body {
    -ms-flex: 1;
    flex: 1;
    min-width: 0;
    -ms-flex-item-align: center;
    align-self: center;
    font-size: 16px;
}

.list-group-flush .list-group-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}

.list-group-flush:first-child .list-group-item:first-child {
    border-top: 0;
}

.list-group-flush:last-child .list-group-item:last-child {
    border-bottom: 0;
}

.list-group-bordered .list-group-header {
    border-top: 0;
}

.list-group-bordered .list-group-item {
    border-color: #ecedf1;
}

.tile {
    display: inline-block;
    width: 4rem;
    height: 4rem;
    color: #888c9b;
    font-weight: 600;
    font-size: 2rem;
    background-color: #e6e8ed;
    line-height: 4rem;
    text-align: center;
    vertical-align: middle;
    border-radius: 0.25rem;
}

.tile.bg-primary {
    color: #ffffff;
}


@media (min-width:768px) and (max-width:1023px){
    .fix-logo-iai img{
        position: relative;
        top: 26px;
        width:55px;
        height: 65px;
    }
}
@media (max-width:360px){
    .fix-logo-iai img{
        position: relative;
        top: 60px;
        width: 60px;
        height: 70px;
        left: 20px;
    }
}

.italic-label{
    font-size:0.9em;
    font-weight: normal;
}

.text-white{
    color: #FFFFFF;
}